Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/24700/?format=api
{ "ob_id": 24700, "uuid": "fda6ad697b2c49f7882f70f954c44f92", "title": "ESA Antarctic Ice Sheet Climate Change Initiative Project", "abstract": "The European Space Agency (ESA) Antarctic Ice Sheet Climate Change Initiative (Antarctic_Ice_Sheet_cci) project is part of ESA's Climate Change Initiative (CCI) programme to produce long term datasets of Essential Climate Variables (ECV's) derived from global satellite data.\r\n\r\nThe Antarctic Ice Sheet CCI aims to produce long term and reliable climate satellite data records required by the scientific user community. These datasets will improve understanding of present day change on the Antarctic Ice Sheet and provide data for models at a higher spatial and temporal resolution than is currently available, thereby improving estimates of future change. It is focusing on providing datasets of surface elevation changes, ice velocities, gravimetric mass balance and grounding line locations.", "keywords": "ESA, Antarctica, ice sheets, CCI, glaciers, grounding line location, gravimetric mass balance, surface elevation change, ice velocity", "status": "ongoing", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/24699/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/11009/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101137/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101138/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101136/?format=api" ] }